Subject: Spark 3


We can certainly provide a build for Scala 2.12, even in 2.x.
On Fri, Jan 19, 2018 at 10:17 AM, Justin Miller <
[EMAIL PROTECTED]> wrote: